Quote:
Originally Posted by YemSalat View Post
That probably wasn't me who helped you previously, but you're welcome anyway )
It's weird that you can't flash the 1.3, are you using the version which linr76 provided?

You can try flashing my 2.1 build (link), it should work for 1.1.

Thanks YemSalat!!! I finally could install your image so i am not in 1.1 anymore Your build is actually very cool, thanks for your images again. My next step will be triying to build it by myself, but my first attempts was also frustrating...we will see..